/* SITE WIDE */
/* CONTAINER */

@media (max-width: 992px) {
  .container {
    max-width: none;
  }
}

body, h3, h4, h5, h6, p {
  font-family: museo-sans, Helvetica, Verdana, sans-serif !important;
  font-weight: 100 !important;
  font-style: normal;
}

h1 {
  font-family: museo-slab, Helvetica, Verdana, sans-serif !important;
  font-weight: 900 !important;
}

h2 {
  font-family: museo-sans, Helvetica, Verdana, sans-serif !important;
  font-weight: 900 !important;
}

.btn {
  font-weight: 700 !important;
}

/* MAIN */
.main-header__background {
  background: linear-gradient(to bottom, rgba(50,53,56,0.9) 0%, rgba(0,0,0,0.9) 45%);
  height: 100px;
  top: 0;
  transition: .2s ease-in-out;
}

.main-header__logo {
  width: 273px;
  transition: .2s ease-in-out;
}

.menu-item h5 {
  color: #f8f8f8;
  font-weight: 600;
  transition: .15s ease;
}

.menu-item:hover .icon, .menu-item:hover h5 {
  color: #51a3e2;
  fill: #51a3e2;
}

.main-header__sub-title {
  color: #ddd;
  font-weight: 200;
  font-size: 1.5rem;
  border-bottom: 1px solid #9e9e9e;
}

.subtext-small {
  color: #ddd;
  font-size: .88rem;
}

.main-header__login-btn {
  border: 1px solid #f8f8f8;
}

.main-header__login-btn:active, .main-header__login-btn:hover {
  background-color: transparent;
  border-color: #56ADF0;
}

.navbar .mega-dropdown .dropdown-menu.mega-menu .sub-menu ul li a:hover {
  background: transparent !important;
}

.icon {
  display: inline-block;
  width: 1.2em;
  height: 1.2em;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
  margin: .25rem .75rem 0 0;
  transition: .15s ease;
}

/* SECONDARY */
.header-color__cadmium {
  color: #51a3e2;
}

.main-header-dropdown, .secondary-dropdown-menu {
  background-color: #191919 !important;
}

.secondary-dropdown-menu a {
  color: #f8f8f8 !important;
  width: 100%;
  font-size: 1.2rem;
}

.secondary-dropdown-menu a:hover {
  color: #51a3e2 !important;
}

/* MODALS */
.modal-dialog {
  max-width: 50vw !important;
}

@media (max-width: 992px) {
  .modal-dialog {
    max-width: 80vw;
  }
}

@media (max-width: 768px) {
  .modal-dialog {
    max-width: 90vw;
  }
}

/* END SITE WIDE */

/* Necessary for dropdown to be above secondary header with position: sticky which has (z-index: 1020) */
.dropdown-menu {
  z-index: 1021; 
}

@media screen and (max-width: 992px) {
  .main-header__background {
    height: auto; /* Override height: 100px when navbar collapses */
  }
}

@media screen and (max-width: 400px) {
  .main-header__logo {
    width: 200px;
  }
  .navbar {
    justify-content: center;
  }
}


/* SECONDARY HEADER */

.secondary-header__background {
  background-color: #245a84;
}

.container nav {
  box-shadow: none !important;
}

.custom-btn__1 {
  background-color: #51a3e2;
  color: #f8f8f8;
  font-size: 1rem; /* needed to override bootstrap .btn font-size */
  font-weight: 700;
}

.custom-btn__1:hover {
  color: #ddd !important;
  box-shadow: 0 5px 11px 0 rgba(0,0,0,.18),0 4px 15px 0 rgba(0,0,0,.15);
}

.dropdown-item:hover {
  background-color: #51a3e2 !important;
}


/* MAIN BANNER */

.main-banner__background {
  background-color: #51a3e2;
}

#main-banner__app__img.lazy {
  background: none;
}

#main-banner__app__img {
  background: #51a3e2 right / cover no-repeat url("../../../../media/main-banner/main-banner__app.jpg");
  -webkit-clip-path: polygon(11% 0%, 100% 0%, 100% 100%, 0% 100%);
  clip-path: polygon(11% 0%, 100% 0%, 100% 100%, 0% 100%);
  min-height: 100%;
  opacity: .9;
}

.main-banner__title, .main-banner__subtext {
  color: #f8f8f8;
}

.main-banner__subtitle {
  color: #245a84;
}

.custom-btn__2 {
  background-color: #245a84;
  color: #f8f8f8;
  font-size: 1rem;
  font-weight: 700;
}

.custom-btn__2:hover {
  color: #ddd;
}

.custom-btn__4 {
  background-color: #51a3e2;
  color: #f8f8f8;
  font-weight: 700;
}

.custom-btn__4:hover {
  color: #ddd;
}

.subtext {
  color: #ddd;
}

/* ALTERNATING PRODUCT DECK */

.alternating-deck__app__background {
  background-color: #f8f8f8;
}

.alternating-deck__app__title {
  color: #343434;
  transition: .2s ease-in-out;
}

.alternating-deck__app__link {
  color: #51a3e2;
}

.alternating-deck__app__link:hover {
  color: #245a84;
}

.alternating-deck__subtext {
  color: #7e8894;
}

.alternating-deck__img-container img {
  transition: .2s ease-in-out;
}

.divider {
  height: 0;
  margin: 2rem 0;
  overflow: hidden;
  border-top: 1px solid rgba(221, 221, 221, .6);
}

@media (max-width: 992px) {
  .alternating-deck__app__title {
    font-size: 2rem !important;
  }
}

@media (max-width: 768px) {
  .alternating-deck__app__title {
    font-size: 1.5rem !important;
  }

  #sell-sponsorships, #accommodate-meetings {
    flex-direction: column-reverse;
  }

  .alternating-deck__img-container img {
    max-width: 30rem;
  }
}


/* ATTENDEE PLATFORM */

#attendee-platform__background.lazy {
  background: none;
}

#attendee-platform__background {
  position: relative;
}

#attendee-platform__background:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  -webkit-clip-path: polygon(0 10%, 100% 0%, 100% 100%, 0% 100%);
  clip-path: polygon(0 10%, 100% 0%, 100% 100%, 0% 100%);
  background: center / cover no-repeat url("../../../../media/backgrounds/background__wood-grain.jpg");
}

.attendee-platform__title {
  color: #f8f8f8;
  transition: .2s ease-in-out;
}

.panel-description a {
  color: #f8f8f8;
  font-weight: 500;
}

.panel-description a:hover {
  color: #ddd;
}

.custom-btn__5 {
  background-color: transparent !important;
  border: 2px solid #f8f8f8;
  border-radius: 10em !important;
  transition: ease-in-out .3s;
  font-weight: 700;
}

.custom-btn__5.active {
  background-color: #51a3e2 !important;
}

.md-pills .nav-link {
  color: #f8f8f8;
}

.md-pills li {
  padding: .6rem 0;
}

.tab-content > .active {
  position: absolute;
  bottom: 0;
}

@media (max-width: 992px) {
  .attendee-platform__container {
    max-width: 100%;
  }
}

@media (max-width: 768px) {
  .attendee-platform__content-column {
    flex-flow: wrap;
    justify-content: center;
  }

  .attendee-platform__title {
    text-align: center;
  }

  .toggle-links ul {
    justify-content: center;
    flex-flow: wrap !important;
  }

  .md-pills li {
    padding: .6rem;
  }
}

@media (max-width: 576px) {
  .attendee-platform__content-column {
    padding-top: 3rem !important;
  }
}

/* VIDEO FEATURE */

.video-feature__iframe-container {
  border-radius: 1rem;
}

.video-feature__subtext {
  color: #343434;
}

/* CASE STUDY ALA*/

.case-study__ala__background {
  background: #51a3e2 repeat center url("../../../../media/backgrounds/background__bluestripe.jpg");
  -webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 90%);
  clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 90%);
  height: auto;
}

.case-study__ala__title, .case-study__ala__subtext {
  color: #f8f8f8;
}

.case-study__ala__title, .case-study__ala__title-subtext, .case-study__ala__subtext {
  margin: 0;
}

.case-study__ala__avatar-img {
  border: 4px solid #f8f8f8;
  border-radius: 50%;
  height: 100px;
}

.case-study__ala__icon {
  height: 75px;
  border-radius: 50%;
}

.case-study__ala__title-subtext {
  color: #245a84;
  font-weight: 400;
}

.case-study__ala__subtext {
  line-height: 2;
}



/* BENEFITS OVERVIEW */

.benefits-overview__client-title {
  color: #828383;
}

.benefits-overview__client-logo-container {
  display: block;
  width: 100px;
}

.benefits-overview__client-logo {
  transition: .2s ease-in-out;
}

.benefits-overview__client-logo:hover {
  opacity: .8;
}


/* REQUEST INFO */

.request-info__background {
  background: center / cover url(../../../../media/backgrounds/background__cadmium.png);
  min-height: 50vh;
  -webkit-clip-path: polygon(0 0, 100% 10%, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 10%, 100% 100%, 0% 100%);
}

.request-info__title {
  color: #f8f8f8;
}


/* Override mdb dropdown colors */
.dropdown-content li > a, .dropdown-content li > span {
  color: #51a3e2;
}

.dropdown-primary .dropdown-content li a, 
.dropdown-primary .dropdown-content li span:hover, 
.dropdown-primary .dropdown-content li.active {
  background-color: #51a3e2 !important;
  border-radius: .25rem;
}

@media (max-width: 372px) {
  .g-recaptcha {
    transform: scale(0.825);
  }
}


/* MAIN FOOTER */

.main-footer__background {
  background-color: #32393c;
}

.main-footer__container {
  min-height: 33vh;
}

.main-footer__title {
  color: #f8f8f8;
}

.main-footer__title-accent {
  background-color: #fff;
  width: 60px;
}

.main-footer__subtext {
  color: #ddd !important; /* override bootstrap class .page-footer */
}

.main-footer__subtext-contact-info {
  color: #ddd !important;
}

.main-footer__subtext:hover {
  color: #f8f8f8;
  text-decoration: underline;
}

.main-footer__subtext-title {
  color: #7e8894;
}

